<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
	<title>Ej1 Parte2</title>	
<link rel="stylesheet" type="text/css" href="ej3.css">
	<script type="text/javascript" src="ej2.js">

	</script>

</head>
					


<body>

<div id="nombre"></div>
<div id="edad"></div>	


</body>
</html>